#u6192
{
	border-color: #000000;
	background-color: #000000;
}

#u6193
{
	background-color: transparent;
	position: relative;
}

#u6199-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	position: relative;
}

#u6197-4,#u6198-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

#u6195
{
	border-color: #7F7F7F;
	background-color: #CDCFB9;
}

#u6192_align_to_page,#u6195_align_to_page
{
	position: relative;
}

#u6369
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u6200,#u6202
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
}

#u6196
{
	border-color: #000000;
	background-color: #CDCFB9;
}

